Зареждане...

Актуализация на МТ4+ сървърите

Уважаеми трейдъри,

Бихме искали да ви информираме за предстояща промяна, свързана с МТ4+. След 1 юли 2019 всички MetaTrader 4 платформи по-стари от версия 1170 няма да бъдат поддържани. Ето защо всички стари и неактуализирани терминали няма да могат да се свържат с нашите трейдинг сървъри. 

Съветваме ви да избегнете проблеми, като актуализирате MetaTrader 4 терминалите си във версия 1170, като можте да намерите линк-ове за сваляне във вашата My JFD платформа.

Благодарим ви, че сте част от преживяването JFD.